/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.feature-quote { background: #EEE; padding: 20px; margin: 20px 0px; }
.feature-quote h2 { margin: 0; padding: 0; line-height: 2em; }

.inner-quote { border-right: 5px solid #EEE; padding: 15px; width: 40%; float: left; margin-right: 20px; }
.inner-quote-right { border-left: 5px solid #EEE; padding: 15px; width: 30%; float: right; margin-left: 20px; }

.inner-quote-right h3 { font-size: 95%; }


.issue { width: 245px; float: left; height: 310px; }
.issue p, .issue h4 { margin: 0; padding: 0;  }
.issue img { padding: 5px; border: 1px solid #DDD; } 

/* brandbar width override */
.vuinsider { width: 1130px !important;  }

.entry .wp-caption-text, .gallery-caption { font-size: 15px !important;  }